/** helpers **/

/** wrapper */

.container.wrapper {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container.wrapper {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container.wrapper {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container.wrapper {
        max-width: 900px;
    }
}

@media (min-width: 1200px) {
    .container.wrapper {
        max-width: 900px;
    }
}

/** general buble **/

.bubble {
    top: 0;
}

/** menu **/

.logo {
    margin-top: 0;
}

@media (max-width: 767px) {

    .nav ul {
        float: none;
        margin: 20px 0;
    }

    .nav ul li {
        margin-right: 0;
        text-align: center;
        float: none;
    }
}
@media (min-width: 768px) and (max-width: 991px) {

    .nav ul li {
        margin-right: 25px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {

    .to-sec-8 {
		margin-left: auto;
        margin-right: auto!important;
    }
}

@media (min-width: 320px) and (max-width: 989px) {

    .logo {
		width:45px!important;
    }
	
	.logo > .navbar-brand img {
		height: 40px!important;
	}
}

.nav.navbar-light .navbar-toggler {
    color: #00eb00;
    border-color: #00eb00;
}

.nav.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 235, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}



/** slider **/

.slide-info {
    padding-right: 40px;
}
.infoclose {
    bottom: 12px;
}

.rslides_tabs li a {
    width: 15px;
    height: 15px;
}

.slider-footer {
    background: #00eb00;
    padding: 10px 0;
}
.slider-desc {
    border-left: 1px solid #fff;
}

@media (max-width: 767px) {
    .rslides_tabs li {
        padding: 0 2px;
    }
    .slider-desc {
        border-left: none;
        padding: 0 30px;
        text-align: center;
    }
}

.slider-bullet-space {
    height: 29px;
}

.rslides_tabs li a {}
.rslides_tabs li.rslides_here a {}
.slider .rslides li img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.slider .rslides_tabs {
    width: 100%;
    bottom: 10px;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .slider .rslides_tabs {
        width: 33.3%;
        top: 410px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
@media (min-width: 992px) {
    .slider .rslides_tabs {
        width: 33.3%;
        top: 510px;
    }
}


/** proc **/

#about .half {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

#about .about-services img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    #about .bubble {
        position: relative;
        width: 100%;
        margin-bottom: 50px;
        right: auto;
        top: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #about .bubble {
        right: 40px;
    }
}


/** ukazky **/
#work .half {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 0;
    padding-bottom: 0;
}

@media (max-width: 767px) {
    #work .half {
        margin-bottom: 20px;
        padding-bottom: 15px;
    }
    #work .bubble {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
        right: auto;
        top: auto;
    }

    .portfolio-nav ul li {
        width: 60px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #work .bubble {
        right: 40px;
    }
}

.portfolio-nav {
    width: calc(100% + 60px);
}
.portfolio {
    margin: 0 -30px;
}

.portfolio .portfolio-single img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media (max-width: 359px) {
    .portfolio .portfolio-single {
        width: 50%;
    }
}

@media (max-width: 575px) {

    .portfolio .portfolio-single {
        width: 33.33%;
        height: auto;
    }
    .portfolio .portfolio-single .complete {
        width: 100%;
        height: auto;
        padding-bottom: 100%;
        background-size: cover;
    }
    .portfolio .portfolio-single .complete:after {
        width: 12.78%;
        height: 15.56%;
        right: -8.33%;
        background-size: cover;
    }

}

/** sluzby **/
#services img {
    height: auto;
    max-width: 100%;
}

#services .half {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

@media (max-width: 767px) {
    #services .bubble {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
        right: auto;
        top: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #services .bubble {
        right: 40px;
    }
}

/** people **/

#team .half {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

@media (max-width: 767px) {
    #team .bubble {
        position: relative;
        width: 100%;
        margin-bottom: 50px;
        right: auto;
        top: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #team .bubble {
        right: 40px;
    }
}


.workers .person img {
    height: auto;
    max-width: 100%;
}

@media (max-width: 575px) {

    .workers .person .about {
        width: 240px;
    }

    .workers:not(.smaller-images) tr>td:first-of-type>.person .about {
        left: 0;
    }

    .workers:not(.smaller-images) tr > td:first-of-type > .person .about:after {
        left: 5px;
    }

    /** ---- */

    .workers:not(.smaller-images) tr>td:last-of-type>.person .about {
        left: auto;
        right: 0;
    }

    .workers:not(.smaller-images) tr > td:last-of-type > .person .about:after {
        left: auto;
        right: 5px;
    }

    /** ---- */

    .workers.smaller-images .person .about {
        bottom: calc(100% - 15px);
    }

    .workers.smaller-images tr>td:first-of-type>.person .about {
        left: 0;
    }

    .workers.smaller-images tr > td:first-of-type > .person .about:after {
        left: 5px;
    }

    .workers.smaller-images tr>td:nth-of-type(2)>.person .about {
        left: -120px;
        right: -120px;
        margin-left: auto;
        margin-right: auto;
    }

    .workers.smaller-images tr > td:nth-of-type(2) > .person .about:after {
        left: calc(50% - 35px);
        margin-left: auto;
        margin-right: auto;
    }

    .workers.smaller-images tr>td:last-of-type>.person .about {
        left: auto;
        right: 0;
    }

    .workers.smaller-images tr > td:last-of-type > .person .about:after {
        left: auto;
        right: 5px;
    }
}

@media (min-width: 576px) {

    .workers:not(.smaller-images) tr>td:last-of-type>.person .about {
        left: auto;
        right: 45%;
    }

    .workers:not(.smaller-images) tr > td:last-of-type > .person .about:after {
        left: auto;
        right: 5px;
    }

    .workers.smaller-images tr>td:last-of-type>.person .about {
        left: auto;
        right: 45%;
    }

    .workers.smaller-images tr > td:last-of-type > .person .about:after {
        left: auto;
        right: 5px;
    }
}

/** klienti **/

#work-for .half {
    width: 100%;
    border-bottom: 1px solid #00eb00;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

@media (max-width: 767px) {
    #work-for .bubble {
        position: relative;
        width: 100%;
        margin-bottom: 50px;
        right: auto;
        top: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #work-for .bubble {
        right: 40px;
    }
}

.logo-single {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.logo-single img {
    max-width: 100%;
    height: auto;
}

@media (min-width: 992px) {
    .logo-single {
        margin-top: 35px;
        margin-bottom: 35px;
    }
}

/** mapa **/

#Mapa iframe {
    width: 100%;
}

@media (max-width: 575px) {
    #Mapa .bublina {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
    }

    #Mapa .bublina:after {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #Mapa .bublina {
        margin-left: auto;
        left: 0;
        right: 0;
        margin-right: 45px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #Mapa .bublina {
        margin-left: 325px;
    }
}

/** kontakty **/

#contact h2 {
    margin-bottom: 15px;
}

/* footer */

#footer .members {
    padding-top: 0;
}

@media (max-width: 767px) {
    #footer .copyright,
    #footer .members,
    #footer .social {
        text-align: center;
    }

    #footer .copyright {
        padding-left: 0;
        padding-top: 50px;
        margin-top: 20px;
        background-position: top center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #footer .members {
        margin-left: -12px;
        margin-right: -12px;
    }
}


/** ukazky detail **/


.overflow .slider{
    width: 100%;
    max-width: 900px;
}
.overflow .popis{
    width: 100%;
    max-width: 900px;
}

@media (max-width: 939px) {
    .overflow .close{
        margin-left: calc(50% - 32px);
    }
}

/** single news **/
.single #about img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

/** old client slider **/

div#logo-slider-wraper {
    width: 100% !important;
    left: 0 !important;
}

ul#logo-slider {
    left: 0;
}

li.slide {
    width: 100% !important;
}

@media (max-width: 991px){
    #older-clients {
        display: none;
    }
}

/** FB ousko **/

@media (max-width: 767px)  {
    .fblbCenterOuter {
        display: none;
    }
}



/** portfolio aka. page-7 **/


.overflow .slider .rslides_tabs {
    width: 100%;
    background-color: #00eb00;
    top: auto;
    bottom: 0;
    height: 50px;
    position: relative;
}

/*.overflow .slider {
    padding-bottom: 50px;
    background-color: transparent;
}

.overflow .slider .rslides_tabs {
    bottom: 0;
    z-index: 2;
}
.overflow .popis {
    margin-top: -50px;
}
.overflow .slider-footer {
    background: #00eb00;
}
.overflow .popis .slider-desc {
    padding-top: 1rem;
    padding-right: 30px;
}

.overflow .popis h1,
.overflow .popis h2,
.overflow .popis h3,
.overflow .popis h4,
.overflow .popis h5,
.overflow .popis h6 {
    color: #fff !important;
}


@media (max-width: 767px)  {

    .overflow .slider {
        padding-bottom: 40px;
    }

    .overflow .popis {
        margin-top: -40px;
        padding-top: 40px;
    }
}

@media (min-width: 768px) and (max-width: 991px)  {

    .overflow .slider {
        padding-bottom: 40px;
    }
    .overflow .slider .rslides_tabs {
        top: auto;
        align-items: flex-end;
    }

    .overflow .popis {
        margin-top: -40px;
    }
}*/

